
<?php
  include "connection.php";
  $p_id = $_POST['p_id'];
  $sub_service = "SELECT * FROM village WHERE panchayat = '$p_id'";
  $query = mysqli_query($con,$sub_service) or die("Query unsuccessfu");
?>
  <option value=""></option>
<?php
  while ($row = mysqli_fetch_assoc($query)) {
?>
  <option value="<?php echo $row['village']; ?>"><?php echo $row['village']; ?></option>

<?php
  }
?>